additionalProperties:
  formFields:
    - default: mariadb
      envKey: PANEL_DB_ROOT_PASSWORD
      labelEn: Root Password
      labelZh: root用户密码
      random: true
      required: true
      type: password
      label:
        en: Root Password
        ja: ルートパスワード
        ms: Kata laluan root
        pt-br: Senha do root
        ru: Пароль root
        ko: 루트 비밀번호
        zh-Hant: Root 密碼
        zh: Root 用户密码
    - default: 3306
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      required: true
      rule: paramPort
      type: number
      label:
        en: Port
        ja: ポート
        ms: Port
        pt-br: Porta
        ru: Порт
        ko: 포트
        zh-Hant: 埠
        zh: 端口
